/* CSS Style Sheet for Native Flute School - Blue version
*/

* {
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

body {
	background-color: #212e90;
	/*font: 13px "Trebuchet MS", Arial, sans-serif; */
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-style: normal;
	font-size: 18px;
}

A {
	cursor: pointer;
	text-decoration:underline;
}
A * {
	cursor: pointer;
}

img {
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

.clear {
	CLEAR: both;
	display: block;
	float: none;
	margin: 0px;
	overflow: hidden;
	width: 0px;
	height: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.left {
	float: left;
}
.right {
	float: right;
}

/* Event Title */
.ETitle {
	font-WEIGHT: bold;
	font-size: 21px;
	font-style:italic;
	color: #b04c08;
	line-height: 105%;
}

.ESubTitle {
	font-WEIGHT: normal;
	font-size: 18px;
	color: #0e2f40;
	line-height: 105%;
}
.ESubSubTitle {
	font-WEIGHT: normal;
	font-size: 16px;
	color: #0e2f40;
	line-height: 105%;
}


.shadow {
	top: -5px;
	left: 0px;
	clear: both;
	font-size: 0px;
	background: url(../img/shadow.png) repeat-x;
	width: 100%;
	height: 5px;
	position: absolute;
}

/* Top bar of each page */

#header_wrap {
	/*border-top: #34140a 4px solid;*/
	background: url(../img/nfsHeaderBlue.jpg) repeat-x center top;
	width: 100%;
}

#header {
	/*border-top: #34140a 4px solid;*/
	background: url(../img/nfsHeaderBlue.jpg) no-repeat center top;
	margin: -4px auto 0px;
	overflow: hidden;
	width: 960px;
	position: relative;
	height: 118px;
}
#header H1 {
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	margin: 0px 0px 0px 25px;
	width: 220px;
}
#header H1 A {
	display: block;
	background: url(../img/nfsLogoBlue.gif) no-repeat;
	width: 336px;
	color: #ffffff;
	text-indent: -99999px;
	height: 114px;
}
#header H1 IMG {
	display: block;
	overflow: hidden;
	width: 0px;
	height: 0px;
}

#header IMG {
	VERTICAL-ALIGN: top;
}
#header LABEL {
	display: block;
	overflow: hidden;
	width: 0px;
	height: 0px;
}

/* Styles for the links to various flute school web sites on the upper right of the header bar */

#header P {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: normal;
	font-size: 17px;
	text-align: right;
	margin-top: 8px;
	margin-right: 20px;
	color: #66CCFF;
}

#header A {
	color: #FFFF33;
	font-weight: bold;
}
#header A:visited {
	color: #FFFF33;
	font-weight: bold;
}
#header A:hover {
	color: #FFFFCC;
	font-weight: bold;
}

/* Navigation bar */

#nav_main_wrap {
	background-color: #212e90;
	width: 100%;
	border-top: #2140A0 5px solid;
	border-bottom: #2140A0 5px solid;
}
#nav_main {
	font-size: 16px;
	background-color: #212e90;
	margin: -5px auto;
	width: 960px;
	border-top: #2140A0 5px solid;
	border-bottom: #2140A0 5px solid;
}
#nav_main .current {
	background-color: #2140a0;
	color: #ffffff;
}
#nav_main A {
	color: #b1a68c;
	text-align: center;
	padding-right: 20px;
	display: block;
	padding-left: 20px;
	padding-bottom: 8px;
	padding-top: 8px;
	WHITE-SPACE: nowrap;
}
#nav_main A:hover {
	color: #ffffff;
	/*text-decoration: underline;*/
	background-color: #2155b1;
}

/* Main page content */

#content_wrap {
	/* Top border set to zero to remove unnecessary vertical padding */
	border-top: #2140a0 0px solid;
/*	background: url(../img/content_wrap.jpg) #e5ddd9 repeat-y center top;*/
	width: 100%;
}
#content {
	/* Top border set to zero to remove unnecessary vertical padding */
	border-top: #2140a0 0px solid;
/*	margin: -2px auto 0px; */
/*	width: 960px; */
	color: #665544;
	background-color: #fcfaf5;
}

/* Right-hand testomonial */

.testimonial {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 14px;
	display: inline;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	/*background: #ede5d4;*/
	/*width: 100%;*/
	color: #554433;
	text-align: right;
}

/* Feedback in the main portion of the text */

.feedback {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 15px;
	margin: 0px 0px 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	color: #554433;
	text-align: left;
}

.feedback_author {
	margin: 0px 0px 10px;
	padding-top: 2px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}



#corner_overlay {
	font-size: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 25px;
	padding-bottom: 0px;
	z-index: 1;
	background: url(../img/corner_overlay.gif) no-repeat;
	left: 0px;
	height: 224px;
	width: 265px;
	color: #817e71;
	position: absolute;
	top: 0px;
}

#center_content_table {
	font-size: 16px;
	float: left;
	width: 960px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#center_content_table A {
	color: #963608;
}
#center_content_table A:hover {
	text-decoration: underline;
}

#content H1 {
	font-WEIGHT: normal;
	margin: 0px 0px 10px;
}
#content HR {
	font-WEIGHT: normal;
	margin: 0px 0px 10px;
}
#content P {
	font-WEIGHT: normal;
	/*font-size: 19px;*/
	margin: 0px 0px 10px;
}
#content OL {
	font-WEIGHT: normal;
	margin: 0px 0px 10px;
}
#content UL {
	font-WEIGHT: normal;
	margin: 0px 0px 10px;
}
/*
#content TABLE {
	font-WEIGHT: normal;
	margin: 0px 0px 10px;
}*/
#content FORM {
	font-WEIGHT: normal;
	margin: 0px 0px 10px;
}

#content H1 {
	font-size: 23px;
	color: #b04c08;
	border-bottom: #ddccbb 2px dotted;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
}

#content * H1 {
	margin-left: 0px;
	margin-right: 0px;
}

#content H1 A {
	color: #b04c08;
	text-decoration: none;
}
#content H2 {
	font-WEIGHT: normal;
	font-size: 19px;
	color: #0e2f40;
}

#content H2 A {
	color: #0e2f40;
	text-decoration: none;
}


#content H3 {
	font: 19px Georgia, serif;
	color: #b04c08;
}

#content H3 A {
	color: #b04c08;
	text-decoration: none;
}
#content H4 {
	font: 18px "Times New Roman", Times, serif;
	color: #3b1b08;
}

#content H4 A {
	color: #3b1b08;
	text-decoration: none;
}
#content H5 {
	font: 16px Georgia, serif;
	color: #6b6354;
}

#content H5 A {
	color: #6b6354;
	text-decoration: none;
}

#content H6 {
	font: 15px Georgia, serif;
	color: #734429;
}

#content H6 A {
	color: #734429;
	text-decoration: none;
}
#content HR {
	CLEAR: both;
	border-top: #dcb 2px dotted;
}
#content A {
	color: #0e2f40;
	text-decoration: underline;
}
#content A.default * {
	color: #0e2f40;
	text-decoration: underline;
}
#content A.default {
	color: #665544;
	text-decoration: none;
}
#content A.term {
	color: #ae7831;
	text-decoration: none;
}

#content IMG.left {
	display: inline;
	float: left;
	margin-right: 10px;
}

#content IMG.right {
	display: inline;
	float: right;
	margin-left: 10px;
}

#content OL {
	margin-left: 20px;
}
#content UL {
	margin-left: 20px;
}

#content P {
	line-height: 140%;
}
#content LI {
	line-height: 140%;
}

#content BLOCKQUOTE {
	background-color: #EEFFEE;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

#content BLOCKQUOTE P {
	margin: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}


#panoramic {
	width: 960px;
	position: relative;
}
#panoramic IMG {
	text-ALIGN: right;
}


UL#rotator * {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	CURSOR: pointer;
	padding-top: 0px;
}
UL#rotator {
	padding-right: 0px;
	padding-left: 0px;
	background: #000000;
	float: right;
	padding-bottom: 0px;
	margin: 0px;
	overflow: hidden;
	width: 740px;
	CURSOR: pointer;
	padding-top: 0px;
	height: 220px;
}
UL#rotator LI {
	width: 740px;
	height: 220px;
}
UL#rotator IMG {
	width: 740px;
	height: 220px;
}

/* Schedule page grid */

.schedule {
	font-size: 16px;
}
.sch_head {
	text-align: center;
	font-weight: bold;
}
.sch_time {
	text-align: center;
	font-weight: bold;
}
.sch_blank {
	text-align: center;
	font-weight: normal;
}

.sch_meal {
	text-align: center;
	font-weight: bold;
	font-style: italic;
}

.sch_smallGroup {
	text-align: center;
	font-weight: normal;
	background-color: #CCFFFF;
}
.sch_smallGroup_left {
	text-align: left;
	font-weight: normal;
	background-color: #CCFFFF;
}

.sch_largeGroup {
	text-align: center;
	font-weight: normal;
	background-color: #CCFFCC;
}
.sch_largeGroup_left {
	text-align: left;
	font-weight: normal;
	background-color: #CCFFCC;
}

.sch_jam {
	text-align: center;
	font-weight: normal;
	background-color: #FFDCB9;
}
.sch_jam_left {
	text-align: left;
	font-weight: normal;
	background-color: #FFDCB9;
}

.sch_celebration {
	text-align: center;
	font-weight: bold;
	font-style: italic;
	background-color: #CCCCFF;
}
.sch_celebration_left {
	text-align: left;
	font-weight: normal;
	background-color: #CCCCFF;
}


/* Page footer styles */

#footer_wrap {
	width: 100%;
	position: relative;
}
#footer {
	font-size: 11px;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 15px;
	padding-bottom: 0px;
	margin: 0px auto;
	width: 945px;
	color: #b6b2a3;
	line-height: 140%;
}
#footer A {
	color: #b6b2a3;
}
#footer A:hover {
	color: #ffffff;
}
#footer .vcard {
	padding-right: 20px;
	padding-left: 75px;
	float: right;
	padding-bottom: 50px;
	padding-top: 0px;
	font-style: normal;
	text-ALIGN: right;
}

TABLE INPUT {
	margin: 0px 0px 10px;
}
TABLE TEXTAREA {
	margin: 0px 0px 10px;
}

SELECT {
	margin: 0px 0px 10px;
}
TABLE INPUT {
	font: 13px "Trebuchet MS", Arial, sans-serif;
}
TABLE TEXTAREA {
	font: 13px "Trebuchet MS", Arial, sans-serif;
}

TABLE TEXTAREA {
	overflow: auto;
	width: 400px;
	height: 200px;
}

TD IMG {
	VERTICAL-ALIGN: top;
}
TD {
	text-ALIGN: left;
}
U {
	font-style: italic;
	text-decoration: none;
}